#Eastern keep floor 4 stairs south tower (down)
from eventAPI import *
from APIUtils import *

def fireEvent(e):
   showPicture(e, "Stairs_D")
   if (poseYesNo(e, ["There is a stairway here leading down to the third level of the tower.", "", "Do you take the stairs?"])):
      setExit(e, "maps/rtkeep3.cfg", 1, 2, 0)
      return 0
